from flask_login import login_required
from app.decorators import permission_required
from app.models import Permission
from . import bp


@bp.before_request
@login_required
@permission_required(Permission.CONTRIBUTE)
def before_request():
    pass


@bp.route('')
def contributions():
    pass
